:root {
  --primary-color: #00b7de;
  --primary-color-translucent: rgba(0, 183, 222, 0.63);
  --primary-color-translucent-darker: rgba(0, 183, 222, 0.74);
  --text-color-light: #ffffff;
  --footer-bg: #1e1e1e;
  --font-family-main: 'DM Sans', sans-serif;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

body {
  margin: 0;
  font-family: var(--font-family-main);
  color: var(--text-color-light);
  background-color: #333;
  position: relative;
}

body::before {
  content: '';
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url('homepageimages/bg.png') center/cover no-repeat;
  filter: blur(4px);
  z-index: -2;
  transform: scale(1.05);
}

body::after {
  content: '';
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.65);
  z-index: -1;
}

.content-wrapper {
  position: relative;
  z-index: 1;
}

.container {
   max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 40px;
  padding-right: 40px;
}


a {
  text-decoration: none;
  color: inherit;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

h1, h2, h3, p {
  margin: 0;
}